
.stripe .row {
  padding:auto 15px;
  border:none;
}
.stripe .row:nth-child(odd){

  overflow: hidden;
  padding-left:15px !important;
  padding-right:15px !important;
  clear: both;

}
.stripe .row:nth-child(even){
  overflow: hidden;
  padding-left:15px !important;
  padding-right:15px !important;
  clear: both;

}

.stripe li:nth-of-type(odd),
.stripe .row:nth-of-type(odd) {
}
.stripe li:nth-of-type(even),
.stripe .row:nth-of-type(even),
.stripe .row:nth-of-type(even) {
  background-color: #efefef;
}

.resource-ul {
  padding: 15px 0 0;
  list-style: none;
}

.resource-ul li {
  padding: 15px 0px;
  font-size: 18px;
}
.resource-ul .head-category {
  padding-left:15px;
  font-size: 14px;
  color: #4A4A4A;
}

.resource-center .list .item-stable {
  margin-bottom:15px;
}

.resource-center .list .item.item-accordion {
  line-height: 38px !important;
  padding-top: 0;
  padding-bottom: 0;
  transition: all .09s !important;

}

.item-accordion {
  cursor: pointer !important;
  overflow: hidden;
}

.resource-center .item-accordion.ng-hide {
  line-height: 1px !important;

}

.resource-center .list .item.item-accordion.ng-show -add,
.resource-center .list .item.item-accordion.ng-show -remove {
  display: block !important;
}

.resource-center .category-list .head-category {
  background: #d13138;
  color: #fff;
  line-height: 18px;
  margin-bottom: 5px;
  font-size: 18px;
  padding-right:15px;
}

.resource-center .sub-category {
  border-bottom: solid 1px #ccc;
  font-size: 16px;
}

.resource-center .sub-category i {
  font-size: 20px;
}

.resource-center .category-list .head-category i {
  font-size: 14px;
}

.resource-center .category-list .first {
  background-color: #752125;
}

.resource-center .category-list .second {
  background-color: #972c31;
}

.resource-center .category-list .third {
  background-color: #b13338;
}

.resource-center .category-list .fourth {
  background-color: #d13138;
}

.resource-center .list .resource-item {
  border-bottom: solid 4px #ddd;
  border-top: 0px;
  background: transparent;
}

.resource-center .list .resource-item h2 {
  max-width: 90%;
  white-space: normal;
  font-size: 18px;
}

.resource-center .list-dropdown-icon {
  position: absolute;
  right: 20px;
  bottom: 15px;
}

.resource-center .doc:last-child {
  border-bottom: solid 6px #ddd;
}

.resource-center .share-icon {
  font-size: 22px;
}

.resource-center .category-list .head-category {
  background-color: #F0F0F0;
  color: #4A4A4A;
  font-size: 14px;
  text-transform: uppercase;
  font-weight:700;
  margin:0;
}

.resource-center .category-list {
  border:1px solid #E1E3E3;
  margin-bottom:20px
}

.resource-center .category-list .glyphicon{
  float: right;

  font-size: 30px;
  top: -14px;
}

.resourceList .stripe {
  border:1px solid #ddd;
  position: relative;
  top:-1px;
}
.resourceList .category-list{
  margin-bottom:0;
  background:#eee;
  padding-right:20px;
}

.research-center .resourceList .category-list{
  margin-bottom:20px;
  background:none;
  padding-right:0;
}
.research-center .resourceList .sub-category {
   clear:both;
  padding-left:20px;
  padding-right:20px;
}

.research-center .resourceList li:nth-of-type(odd) {
  background-color:#efefef;
}
.research-center .resourceList li:nth-of-type(even) {
  background-color:#ffffff;
}
